{
  "bbox": {
    "height": 22,
    "left": 1074,
    "top": 391,
    "width": 116
  },
  "children": [
    "n299",
    "n301"
  ],
  "height": "16px",
  "nodeId": "n302",
  "originalClass": "arco-table-sorter",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(5) > div.arco-table-cell",
  "styleId": "style_83",
  "tag": "div",
  "width": "12px"
}